Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.getsly.ai/v1/v1/acp/checkouts/{id}/cancel \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "merchant_id": "<string>", "items": [ { "sku": "<string>", "quantity": 123, "unit_price": "<string>", "currency": "<string>" } ], "total": "<string>", "currency": "<string>", "expires_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z", "shipping_address": { "line1": "<string>", "city": "<string>", "postal_code": "<string>", "country": "<string>", "line2": "<string>", "state": "<string>" }, "payment_method": "card", "client_secret": "<string>", "metadata": {} } }
API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).
Cancelled
Show child attributes